.dialogs {
  display: grid;
  grid-template-columns: 2fr 10fr;
}

.dialogItems {
  padding: 10px;
  color: white;
}

.dialogItems .active {
  color: gold;
}

.messages {
  padding: 10px;
}

.messages  .message {
  color: white;
}
